PDA

View Full Version : I knew this was too good to be true


Chiocciman
01-20-2008, 09:59 PM
I got through all the small obstacles but, syncing is always a challenge.

I installed 4.2 SP2 and it saw the phone/pin and worked ok. Then I made the mistake of upgrading to 4.3. Now it says it can not find the phone on the USB post. I heard that there were issues but that's one of the weaknesses of forums, there are 10 people who know the real answer and 20 who do not but give advise anyway (sorry I'm frustrated).

Any suggestion on what I do now? I can not connect to the desktop using 4.3. I also got an error message saying I should check to see if I am using apowered USB and that it can't charge the 8830. It's full charge right now...from the USB port.

Thanks
Chuck

zerog46
01-20-2008, 10:02 PM
The best thing to do right now is delete it and go back to 4.2 sp2. I have 4.3 but have mess aroud with it numerous times.

John Clark
01-20-2008, 10:03 PM
Yep...I don't like 4.3 either. 4.2 SP2 is (y)

ezrunner
01-20-2008, 10:06 PM
Wirelessly posted (BlackBerry8800/4.2.1 Profile/MIDP-2.0 Configuration/CLDC-1.1 VendorID/100)

JC knows what he is talking about

And I agree go back to
4.2 sp 2

Chiocciman
01-20-2008, 10:19 PM
I agree. I did a reboot and got it to work but it freezes at "opening ROM data files. It may be a data issue with Companion link. I think I will uninstall and go back to 4.2 SP2 anyway though.

So will I lose all my data files when I do that? Here we go.....NY Giants won!

Thanks for the advice.
Chuck

stevenmz
01-20-2008, 10:21 PM
I got through all the small obstacles but, syncing is always a challenge.

I installed 4.2 SP2 and it saw the phone/pin and worked ok. Then I made the mistake of upgrading to 4.3. Now it says it can not find the phone on the USB post. I heard that there were issues but that's one of the weaknesses of forums, there are 10 people who know the real answer and 20 who do not but give advise anyway (sorry I'm frustrated).

Any suggestion on what I do now? I can not connect to the desktop using 4.3. I also got an error message saying I should check to see if I am using apowered USB and that it can't charge the 8830. It's full charge right now...from the USB port.

Thanks
Chuck

Ouch! Sorry for the frustration Chuck. My advice was based on MY personal experience with v4.3 which has been nothing short of perfect. I have heard of some bugs with the upgrade which I have never had to deal with. My answer is 'real' based on my experience. Sorry the combo of your BB and your DM software has left you frustrated. I'm certain I am not alone in using v4.3 successfully. Perhaps v4.2 is a better option for you.
Regards,
Steve

Chiocciman
01-20-2008, 10:23 PM
No problem, Steve. I wasn't picking on you. I was told to move up in another thread. If "I" had been smart I would have varified first.

I think this is a Companionlink data problem. I will call them tomorrow.

Chuck

zerog46
01-20-2008, 10:24 PM
No you won't loose any data. You will just need to set up your sync options again.

Chiocciman
01-20-2008, 10:25 PM
No you won't loose any data. You will just need to set up your sync options again.

Cool! I have it on my desktop. I will uninstall and go back.
CB

peoples_flip
01-21-2008, 01:29 AM
I agree. I did a reboot and got it to work but it freezes at "opening ROM data files. It may be a data issue with Companion link. I think I will uninstall and go back to 4.2 SP2 anyway though.

So will I lose all my data files when I do that? Here we go.....NY Giants won!

Thanks for the advice.
Chuck
I definitely recommend going back to Desktop Manager 4.2 SP2 as well as it's a lot more stable right now... As for the NY Giants... who cares, they're gonna get destroyed by Brady and the Patriots come Superbowl time.

darkdragoon
01-21-2008, 01:45 AM
Weird. I had DM 4.3 installed on 3 different PC and had no problem with it.

greggebhardt
01-21-2008, 06:38 AM
Weird. I had DM 4.3 installed on 3 different PC and had no problem with it.

Same here and my 3 PCs are all running 4.3 and Vista with zero problems.

SheepDog
01-21-2008, 10:16 PM
Greg, I hate to say it but if you are running Vista you have all the issues you need already! (hee hee)

Chiocciman
01-21-2008, 11:11 PM
I definitely recommend going back to Desktop Manager 4.2 SP2 as well as it's a lot more stable right now... As for the NY Giants... who cares, they're gonna get destroyed by Brady and the Patriots come Superbowl time.

Thanks guys. I found the problem. It was bad data files. Campanion link had a new version for the BB that we weren't using because we had Treos. It fixed a coruption problem with ACT data in the BB. I installed the new version, did a purge and reload and all is well.

I hope the Giants win the Super Bowl...but I doubt it (a lot).

Chuck